﻿/********************** Verification **********************/
#pdfc-security-verifypanel
{
	float: left;
	border: solid 1px #CCCCCC;
	border-radius: 3px;
	padding: 10px 10px 10px 10px;
	width: 85%;
	max-width: 400px;
}

#pdfc-security-spinner
{
	float: left;
	background: url('../images/ani-loading-small.gif') no-repeat center left;
	width: 50px;
	height: 32px;
}

#pdfc-security-checkbox
{
	float: left;
}

#pdfc-security-verifytext
{
	float: left;
	padding-left: 10px;
	line-height: 32px;
}

#pdfc-security-checkpanel
{
	float: left;
}

.fancyCheckbox + label
{
    display:block;
    float: none !important;
    width: auto !important;
    /*width: 50px;*/
    /*height: 28px;*/
    line-height: 25px;
}

#pdfc-security-verifypanel .fancyCheckbox
{
    display:none;
}

#pdfc-security-verifypanel .fancyCheckbox + label span
{
    display:inline-block;
    position:relative;
    float:right;
    width:45px;
    height:25px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    background:#dbdbdb;
    border-radius:15px;
    border: solid 2px #9f9f9f;
    box-shadow:0px 0px 8px 0px #9f9f9f inset;
}

#pdfc-security-verifypanel .fancyCheckbox + label span:after
{
    content:"";
    display:block;
    width:21px;
    height:21px;
    position: absolute;
    right:20px;
    top:0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e0e0+0,ffffff+52 */
    background: rgb(224,224,224); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(224,224,224,1) 0%, rgba(255,255,255,1) 52%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(52%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 52%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 52%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 52%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(224,224,224,1) 0%,rgba(255,255,255,1) 52%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    box-shadow:0px 0px 2px 1px #afafaf;
    border-radius:15px;
    border:solid 1px #ccc;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
}

#pdfc-security-verifypanel .fancyCheckbox:checked + label span
{
    background:#73d87a;
    border-radius:15px;
    border: solid 2px #699e6e;
    box-shadow:0px 0px 8px 0px #699e6e inset;
}

#pdfc-security-verifypanel .fancyCheckbox:checked + label span:after
{
    right:0px;
    box-shadow:0px 0px 2px 1px #699e6e;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
}

#pdfc-security-verifypanel cb
{
	clear:both;
}
/********************** /Verification **********************/